package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *  
 */
public class PathNotFoundRuntimeException extends SRuntimeException {

	private String path;

	public PathNotFoundRuntimeException(String path) {
		super("EJSF0007", new Object[] { path });
		this.path = path;
	}

	public String getPath() {
		return path;
	}
}